import java.util.Scanner;
import java.util.InputMismatchException;
public class Lab05Task01 {
	public static void main(String[] args) {
		Scanner kb=new Scanner(System.in);
		int n1,n2;
		try {
		System.out.print("Please enter two integer numbers: ");
		n1=kb.nextInt();
		n2=kb.nextInt();
		if(n1%2==0 && n2%2==0)
		System.out.print("You have entered two even numbers");
		else if(!(n1%2==0) && n2%2==0)
	    System.out.print("You have entered one odd and one even numbers");
		else if(n1%2==0 && !(n2%2==0))
		System.out.print("You have entered one even and one odd numbers");
		else
		System.out.print("You have entered two odd numbers");
		}
		catch(InputMismatchException e) {
			System.out.print("Error: Invalid input");	
		}
	}
}